## mx44 1.0

=== Makefile ===
.SUFFIXES: .c $(SUFFIXES)

TARGET		= mx44


DIR		= Mx44
CC		= gcc

GTK_CFLAGS = `pkg-config --cflags gtk+-2.0`
GTK_LIBS   = `pkg-config --libs gtk+-2.0`


LIBS		= $(GTK_LIBS) -lasound -ljack -lpthread -lm 

FLAGS		= -O3 -Wall -pipe  -fomit-frame-pointer -D_REENTRANT $(GTK_CFLAGS)  # -msse 

SRCS            =  interface2.c mx44.c main.c
INCLUDE         =  mx44.h old/mmx4.h

OBJS		= $(SRCS:.c=.o)




$(TARGET):	$(OBJS)
	$(CC) -D_REENTRANT -o $@ $(OBJS) $(LIBS)

.c.o: 
	$(CC) -c $(FLAGS) $<

clean:
	rm -f $(TARGET) $(OBJS) core core.* *.bak *~

depend:
	makedepend  -Y  $(SRCS)  &>/dev/null

edit:
	exec emacs -font 9x15 $(INCLUDE) $(SRCS) Makefile&

etag:
	rm TAGS;etags --members  $(SRCS) $(INCLUDE)    


tar:
	cd ..; rm $(DIR).tar.gz ; tar -cf $(DIR).tar   $(DIR)/*.c $(DIR)/*.h \
	$(DIR)/Makefile $(DIR)/$(TARGET) $(DIR)/COPYING $(DIR)/mx41patch $(DIR)/old/*.h;\
	gzip $(DIR).tar

# DO NOT DELETE

interface2.o: mx44.h mmx.h
mx44.o: mx44.h mmx.h
main.o: mx44.h mmx.h old/mmx4.h
