=== debian/changelog ===
mx44 (1.0-0ubuntu7) zesty; urgency=medium

  * Modernise packaging a bit.
  * Upgrade to 3.0 (quilt) format.
  * Use arch=all during build.
    + It fails to cross build on 32 bit as of now due to instruction set.
  * Upgrade to dh 9 and use tiny rules.
  * Update standards to 3.9.8. 
  * Update Homepage field to the latest accessible one.
  * Remove non-existent stuff from install file.
  * Remove rather old README.Debian.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 25 Feb 2017 10:54:42 +0530

mx44 (1.0-0ubuntu6) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:59:00 +0000

mx44 (1.0-0ubuntu5) maverick; urgency=low

  * Adjust build-dep on liback-dev for jack transition

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 21 Jul 2010 14:09:45 +0200

mx44 (1.0-0ubuntu4) maverick; urgency=low

  * No-change rebuild for jack transition

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 21 Jul 2010 13:35:27 +0200

mx44 (1.0-0ubuntu3) lucid; urgency=low

  * debian/control: MMX required so limit Architecture: i386 amd64 (LP: #511952)

 -- Kamal Mostafa <kamal@whence.com>  Sun, 24 Jan 2010 07:48:36 -0800

mx44 (1.0-0ubuntu2) lucid; urgency=low

  * No-change rebuild for jack transition.
  * Munge Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 19 Jan 2010 12:48:50 +1100

mx44 (1.0-0ubuntu1) dapper; urgency=low

  * Ubuntu Dapper package.
  * debian/copyright: updated FSF address.
  * debian/copyright: added proper credits.
  * debian/dirs: added /usr/share/applications for menu entry
  * debian/mx44.desktop: created desktop file for menu entry
  * debian/rules: added desktop menu entry install
  * debian/rules: added dpatch routines
  * debian/control: changed maintainer name.
  * debian/control: updated standards version.
  * debian/control: updated debuild version to 5.
  * debian/control: added depends on dpatch.
  * debian/control: fixed long description lines and spelling error.
  * debian/compat: updated compat version to 5.
  * debian/dirs: added dir for manpages
  * debian/mx44.1: wrote basic man page
  * debian/mx44.manpages: added man page for install
  * debian/rules: install man page symlink
  * debian/rules: renams 'mx44wrapper' to 'mx44' after install
  * debian/patches/01-mmx-code-fixes.dpatch: minimal code changes,
    derrived from Willem's major patchjob. Fixes compiles with gcc-4.0.

 -- Dana Olson <dana@ubuntustudio.com>  Thu,  9 Feb 2006 18:41:56 -0500

mx44 (1.0-2) etch; urgency=low

  * Etch package

 -- Willem van Engen <debrepo@willem.engen.nl>  Fri, 30 Dec 2005 18:45:36 +0000

mx44 (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Willem van Engen <debrepo@willem.engen.nl>  Thu,  4 Aug 2005 21:35:13 +0000
