=== debian/control ===
Source: mx44
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dana Olson <dana@ubuntustudio.com>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libjack-dev, libasound2-dev
Standards-Version: 3.9.8
Homepage: http://web.comhem.se/luna/

Package: mx44
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: polyphonic, multichannel midi realtime software synthesizer
 The Mx44 is a polyphonic multichannel midi realtime software
 synthesizer. It is written in C and hand optimized for the (Intel) MMX
 instruction set. It runs under Linux, using any kernel modified for
 realtime performance.
 .
 The core algorithm is a  4 x 4 crossmodulating matrix (phase and
 amplitude) with individual envelopes for each oscillator. Oscillators
 have individual frequency intonation, can emphasize any of the eight
 first harmonics and even do some internal crossmodulation. Envelopes
 can be switched between VCA and VCF modes (ehrm, actually wave-shaping,
 but it will quack like a duck by any other name.) The sustainloop of
 the envelope can be brought into oscillation in the audible spectre as
 well as provide slow LFO sweeps. There is also a minor load of key and
 velocity related modifications for wowie zowie realtime ecstacy
 emulation.
